Skip to content
Permalink
Browse files

docs: add section about ECMAScript versions

  • Loading branch information...
blond committed May 14, 2016
1 parent 883ea5b commit 7fc57d2bb26262a6d658c3a9352054c09433e1e6
Showing with 21 additions and 0 deletions.
  1. +21 −0 README.md
@@ -52,6 +52,27 @@ Add this to your `.eslintrc` file:

You can override settings from the shareable config by adding them directly into your `.eslintrc` file.

ECMAScript
----------

By default rules are suitable for `ECMAScript 6` or higher.

If you are not using `ECMAScript 6`, you can choose the config for `ECMAScript 5`:

```json
{
"extends": "pedant/es5"
}
```

Or config for `ECMAScript 3`:

```json
{
"extends": "pedant/es3"
}
```

FAQ
---

0 comments on commit 7fc57d2

Please sign in to comment.
You can’t perform that action at this time.